This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991618 - [abrt] PackageKit-0.8.9-6.fc19: raise: Process /usr/libexec/packagekitd was killed by signal 6 (SIGABRT)
[abrt] PackageKit-0.8.9-6.fc19: raise: Process /usr/libexec/packagekitd was k...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:9195fc5cb1eb34e67a567e83ba3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 20:21 EDT by j-amano
Modified: 2013-12-11 04:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 04:20:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.25 KB, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: cgroup (154 bytes, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: core_backtrace (2.95 KB, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: dso_list (6.66 KB, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: environ (92 bytes, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: maps (34.84 KB, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: open_fds (2.48 KB, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: proc_pid_status (922 bytes, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details
File: var_log_messages (15.26 KB, text/plain)
2013-08-02 20:21 EDT, j-amano
no flags Details

  None (edit)
Description j-amano 2013-08-02 20:21:00 EDT
Version-Release number of selected component:
PackageKit-0.8.9-6.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: raise
executable:     /usr/libexec/packagekitd
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 g_hash_table_resize at /lib64/libglib-2.0.so.0
 #6 g_hash_table_insert_node at /lib64/libglib-2.0.so.0
 #7 g_hash_table_insert_internal at /lib64/libglib-2.0.so.0
 #8 zif_md_primary_sql_sqlite_name_depends_cb at /lib64/libzif.so.5
 #9 sqlite3_exec at /lib64/libsqlite3.so.0
 #10 zif_md_primary_sql_load at /lib64/libzif.so.5
 #11 zif_md_load at /lib64/libzif.so.5
 #12 zif_md_primary_sql_search at /lib64/libzif.so.5
 #13 zif_md_primary_sql_resolve at /lib64/libzif.so.5
 #14 zif_store_remote_resolve at /lib64/libzif.so.5
Comment 1 j-amano 2013-08-02 20:21:04 EDT
Created attachment 782203 [details]
File: backtrace
Comment 2 j-amano 2013-08-02 20:21:07 EDT
Created attachment 782204 [details]
File: cgroup
Comment 3 j-amano 2013-08-02 20:21:10 EDT
Created attachment 782205 [details]
File: core_backtrace
Comment 4 j-amano 2013-08-02 20:21:12 EDT
Created attachment 782206 [details]
File: dso_list
Comment 5 j-amano 2013-08-02 20:21:15 EDT
Created attachment 782207 [details]
File: environ
Comment 6 j-amano 2013-08-02 20:21:18 EDT
Created attachment 782208 [details]
File: limits
Comment 7 j-amano 2013-08-02 20:21:22 EDT
Created attachment 782209 [details]
File: maps
Comment 8 j-amano 2013-08-02 20:21:25 EDT
Created attachment 782210 [details]
File: open_fds
Comment 9 j-amano 2013-08-02 20:21:28 EDT
Created attachment 782211 [details]
File: proc_pid_status
Comment 10 j-amano 2013-08-02 20:21:31 EDT
Created attachment 782212 [details]
File: var_log_messages
Comment 11 Richard Hughes 2013-12-11 04:20:47 EST
The zif backend has been replaced by the hawkey backend in F20 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.